@charset "utf-8";
/*
연세굿데이치과
C00203
*/

/* 보건소 민원 251107 */
section.BnfSection {
    display: none !important;
}

section.MainSection04 {
    display: none !important;
}

section.MainSection02 {
    padding-bottom: 280px !important;
}


/* [메인] 메인컨텐츠 */
.MainContents_Area * {
}

.MainContents_Area {
    content: "";
    clear: both;
    display: block;
    position: relative;
    width: 100%;
    text-align: center;
    margin: auto;
    box-sizing: border-box;
    white-space: normal;
    word-break: keep-all;
}

/* 영역 */
.MainContents_Area section {
    content: "";
    clear: both;
    display: block;
    position: relative;
    width: 100%;
    text-align: center;
    margin: auto;
    z-index: 1;
}

/* AOS때문에z-index:1 */


/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션01] 1번배너 */
section.MainSection01 {
    width: 100%;
    margin-left: -50%;
    left: 50%;
}

.MainSection01 .Inner {
    width: 100%;
}

/* 기본 */
.MainSection01 .MultiSlider {
    width: 100%;
    min-width: 100%;
}

.MainSection01 .MultiSlider .Slide {
    position: relative;
    display: block;
    width: 100%;
    background: #fff;
}

.MainSection01 .MultiSlider .Slide a {
    position: relative;
    width: 100%;
    display: table;
    margin: 0 auto;
}

.MainSection01 .MultiSlider .ThumbBox {
    position: relative;
    display: table;
    width: 100%;
    z-index: 1;
}

.MainSection01 .MultiSlider .ThumbBox span {
    position: relative;
    display: table;
    height: 100%;
    width: 100%;
    margin-top: 80px;
}

.MainSection01 .MultiSlider .ThumbBox span img {
    position: relative;
    display: block;
    height: 100%;
    width: 100%;
}

.MainSection01 .MultiSlider .Movie_IframArea {
}

.MainSection01 .MultiSlider .Movie_IframArea > div > div {
}

.MainSection01 .MultiSlider .Movie_Iframe {
    padding-bottom: 50%;
}

/* 슬라이드 버튼 */
.MainSection01 .MultiSlider .SliderBtn:before {
}

.MainSection01 .MultiSlider .SliderBtn {
    position: absolute;
    z-index: 1;
    bottom: 42%;
    width: fit-content;
    left: 57px;
    text-align: center;
}

.MainSection01 .MultiSlider .SliderBtn .swiper-pagination-bullet {
    width: fit-content;
    display: flex;
    align-items: center;
    height: auto;
    background: none;
    border-radius: 0;
    opacity: 1;
    font-family: "Noto Sans KR";
    position: relative;
}

.MainSection01 .MultiSlider .SliderBtn .swiper-pagination-bullet span {
    position: relative;
    display: block;
    line-height: 1;
    color: #fff;
    font-size: 11pt;
    margin-left: 16px;
}

.MainSection01 .MultiSlider .SliderBtn .swiper-pagination-bullet em {
    position: relative;
    display: block;
    width: 16px;
    height: 16px;
    background-image: url('/img/C00203/MainSection01_Round.png');
    filter: brightness(1000);
}

.MainSection01 .MultiSlider .SliderBtn .swiper-pagination-bullet-active {
    opacity: 1;
}

.MainSection01 .MultiSlider .SliderBtn .swiper-pagination-bullet-active span {
    color: #ff7901;
    font-weight: 500;
}

.MainSection01 .MultiSlider .SliderBtn .swiper-pagination-bullet-active em {
    width: 16px;
    height: 16px;
    background-image: url('/img/C00203/MainSection01_Icon.png');
    filter: none;
}

.MainSection01 .MultiSlider .SliderBtn .swiper-pagination-bullet + li {
    margin-top: 30px;
}

.MainSection01 .MultiSlider .SliderBtn .swiper-pagination-bullet + li:before {
    content: '';
    height: 34px;
    width: 2px;
    border-right: 2px dotted #fff;
    top: -32px;
    left: 5px;
    background: none;
    position: absolute;
    opacity: .4;
}

.MainSection01 .MultiSlider .SliderBtn li:first-child.swiper-pagination-bullet-active {
    font-weight: normal;
}

.MainSection01 .MultiSlider .SliderBtn li:first-child.swiper-pagination-bullet-active + li:before {
    height: 29px;
    top: -27px;
    border-color: #939393;
}

.MainSection01 .MultiSlider .SliderBtn li:first-child.swiper-pagination-bullet-active + li span {
    color: #939393;
}

.MainSection01 .MultiSlider .SliderBtn li:first-child.swiper-pagination-bullet-active + li em {
    filter: none;
}

.MainSection01 .MultiSlider .SliderBtn li:first-child.swiper-pagination-bullet-active + li + li:before {
    border-color: #939393;
}

.MainSection01 .MultiSlider .SliderBtn li:first-child.swiper-pagination-bullet-active + li + li span {
    color: #939393;
}

.MainSection01 .MultiSlider .SliderBtn li:first-child.swiper-pagination-bullet-active + li + li em {
    filter: none;
}

.MainSection01 .MultiSlider .SliderBtn li:first-child + .swiper-pagination-bullet-active:before {
    height: 29px;
}

.MainSection01 .MultiSlider .SliderBtn li:first-child + .swiper-pagination-bullet-active + li:before {
    height: 29px;
    top: -27px;
}

.MainSection01 .MultiSlider .SliderBtn li + li + .swiper-pagination-bullet-active:before {
    height: 29px;
}

/* 특정 슬라이드 */
.MainSection01 .MultiSlider .Slide01 {
    background-color: #222;
}

.MainSection01 .MultiSlider .Slide01 .ThumbBox {
    width: 100%;
    margin-top: 80px;
}

.MainSection01 .MultiSlider .Slide02 {
}

.MainSection01 .MultiSlider .Slide02 .ThumbBox span {
}

.MainSection01 .MultiSlider .Slide02 .ThumbBox span img {
}

.MainSection01 .MultiSlider .Slide03 {
}

.MainSection01 .MultiSlider .Slide03 .ThumbBox span {
}

.MainSection01 .MultiSlider .Slide03 .ThumbBox span img {
}

@media (max-width: 1920px) {
    section.MainSection01 {
        width: 1920px;
        margin-left: -960px;
        left: 50%;
    }

    section.MainSection01 .MultiSlider .Slide a {
        margin: auto;
    }

    section.MainSection01 .MultiSlider .SliderBtn {
        left: 5%;
    }
}

@media (max-width: 1750px) {
    section.MainSection01 .MultiSlider .SliderBtn {
        left: 10%;
    }
}

@media (max-width: 1570px) {
    section.MainSection01 .MultiSlider .SliderBtn {
        left: 13%;
    }
}


/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션08] 의료진프로필 */
section.MainSection08 {
    padding: 300px 0 0 0;
}

.MainSection08 > .Inner {
    width: 1400px;
    min-width: 1400px;
}

/* 타이틀 */
.MainSection08 .MainSectionTitle {
    position: relative;
}

.MainSection08 .MainSectionTitle * {
    line-height: 1;
    text-align: center;
}

.MainSection08 .MainSectionTitle p {
    text-align: center;
}

.MainSection08 .MainSectionTitle p img {
    position: relative;
    display: inline-table;
    vertical-align: middle;
}

.MainSection08 .MainSectionTitle p span {
    position: relative;
    display: inline-table;
    vertical-align: middle;
    font-size: 34pt;
    font-weight: 700;
    color: #111111;
    margin: 0 27px;
    letter-spacing: -1.5px
}

.MainSection08 .MainSectionTitle p span b {
    color: #ff8f28;
    font-weight: 700;
}

.MainSection08 .MainSectionTitle em {
    display: block;
    font-size: 15pt;
    letter-spacing: -1px;
    color: #646464;
    font-weight: 500;
    margin-top: 30px;
}

/* 슬라이드 */
.MainSection08 .ContArea {
    position: relative;
    width: 1350px;
    margin: 0 auto;
    margin-top: 50px;
}

.MainSection08 .ContArea .swiper-slide img {
    position: relative;
    display: inline-block;
    z-index: 1;
    width: 100%;
}

.MainSection08 .ContArea .swiper-slide:before {
    content: '';
    width: 4px;
    height: 15pt;
    position: absolute;
    left: 0;
    bottom: 4.6%;
    background-color: #f6600b;
    z-index: 3;
}

.MainSection08 .ContArea .swiper-slide:after {
    width: fit-content;
    height: auto;
    position: absolute;
    left: 0;
    bottom: 2.5%;
    line-height: 1;
    padding: 10px 10px 10px 15px;
    font-size: 15pt;
    font-family: 'Pretendard';
    font-weight: 600;
    background-color: rgb(255 255 255 / 63%);
    z-index: 2;
    color: #000;
    box-shadow: 0px 0px 5px 0 rgba(0, 0, 0, 0.065);
}

.MainSection08 .ContArea .Doctor01:after,
.MainSection08 .ContArea .Doctor04:after,
.MainSection08 .ContArea .Doctor14:after,
.MainSection08 .ContArea .Doctor07:after {
    content: '치과교정과';
}

.MainSection08 .ContArea .Doctor02:after,
.MainSection08 .ContArea .Doctor13:after,
.MainSection08 .ContArea .Doctor10:after {
    content: '구강악안면외과';
}

.MainSection08 .ContArea .Doctor09:after,
.MainSection08 .ContArea .Doctor03:after {
    content: '치주과';
}

.MainSection08 .ContArea .Doctor05:after,
.MainSection08 .ContArea .Doctor11:after {
    content: '치과보존과';
}

.MainSection08 .ContArea .Doctor06:after,
.MainSection08 .ContArea .Doctor08:after {
    content: '치과보철과';
}

/* 슬라이드화살표 */
.MainSection08 .SlderArrow {
    position: absolute;
    width: 1500px;
    margin-left: -750px;
    left: 50%;
    top: 46%;
}

.MainSection08 .SlderArrow > div {
    font-size: 25pt;
    color: #111111;
    cursor: pointer;
}

.MainSection08 .SlderArrow > div:first-child {
    position: absolute;
    left: 0;
}

.MainSection08 .SlderArrow > div:last-child {
    position: absolute;
    right: 0;
}


/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션09] 의료진이찾는병원 */
section.MainSectionTrust {
    padding: 0;
    background-color: #fbfaf8;
    margin-top: 290px;
}

.MainSectionTrust > .Inner {
    width: 100%;
    min-width: 100%;
}

/* 타이틀 */
.MainSectionTrust .MainSectionTitle {
    position: relative;
    padding-top: 55px;
}

.MainSectionTrust .MainSectionTitle p {
    display: block;
    text-align: left;
}

.MainSectionTrust .MainSectionTitle p img {
    display: inline-block;
    width: 100%;
    max-width: fit-content;
}

.MainSectionTrust .MainSectionTitle em {
    display: block;
    font-size: 15pt;
    letter-spacing: -1px;
    color: #646464;
    font-weight: 400;
    margin-top: 30px;
    line-height: 1.5;
}

/* 내용 */
.MainSectionTrust .ContArea {
    position: relative;
    max-width: 1920px;
    display: block;
    margin: 0 auto;
}

.MainSectionTrust dl {
    position: relative;
    display: flex;
    align-items: center;
    max-width: 1920px;
    width: 100%;
}

.MainSectionTrust dt {
    position: relative;
    display: block;
    width: 51.823%;
}

.MainSectionTrust dt > div {
    position: relative;
    display: block;
    width: 734px;
    margin: 0 0 0 auto;
}

.MainSectionTrust dd {
    position: relative;
    display: block;
    width: calc(100% - 51.823%);
}

.MainSectionTrust dd img {
    position: relative;
    display: block;
    width: 100%;
}

.MainSectionTrust .SwiperTrustSmall {
    margin-top: 38px;
}

.MainSectionTrust .SwiperTrustSmall:after {
    content: '';
    background: linear-gradient(to right, rgba(251, 250, 248, 0) 0%, rgba(251, 250, 248, 0.5) 25%, #fbfaf8 45%, #fbfaf8 100%);
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    width: 28%;
    height: 100%;
}

.MainSectionTrust .SwiperTrustSmall .ImgBox {
    position: relative;
}

.MainSectionTrust .SwiperTrustSmall .ImgBox img {
    width: 100%;
}

.MainSectionTrust .SwiperTrustSmall .swiper-slide-active .ImgBox:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    box-shadow: 0 0 0 6px #ff8105 inset;
    z-index: 2;
}

.MainSectionTrust .SwiperTrustBig .swiper-slide .ImgBox {
    background-color: #fbfaf8;
}

/* 슬라이드하단 */
.MainSectionTrust .SwiperBottom {
    position: relative;
    padding-top: 45px;
    padding-bottom: 30px;
}

/* 슬라이드바 */
.MainSectionTrust .SwiperBar {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    width: 620px;
}

.MainSectionTrust .SwiperBar > span {
    position: relative;
    display: block;
    flex: 1 1 auto;
    align-self: stretch;
    margin: auto;
    background: #d4d4d4;
    height: 3px;
    opacity: 1;
    border-radius: 0;
}

.MainSectionTrust .SwiperBar > span.swiper-pagination-bullet-active {
    background: #333;
}

/* 페이지이동및위치 */
.MainSectionTrust .SwiperArrow {
    position: relative;
    display: flex;
    width: 620px;
    align-items: center;
    justify-content: end;
    margin-top: 20px;
}

.MainSectionTrust .SwiperArrow > div {
    display: block;
    width: fit-content;
}

.MainSectionTrust .SwiperArrow > div:not(.SwiperPage):hover {
    opacity: .7;
    transition-duration: 200ms;
    cursor: pointer;
}

.MainSectionTrust .SwiperArrow > .SwiperPage {
    font-family: 'Pretendard';
    font-size: 10.5pt;
    color: #000;
    margin: 0px;
}

.MainSectionTrust .SwiperArrow > .SwiperPage > span {
    margin: 0 15px;
}


/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션02] 치료프로그램 */
section.MainSection02 {
    padding: 280px 0 0 0;
}

.MainSection02 > .Inner {
    width: 1400px;
    min-width: 1400px;
}

/* 타이틀 */
.MainSection02 .MainSectionTitle {
    position: relative;
}

.MainSection02 .MainSectionTitle * {
    line-height: 1;
    text-align: center;
}

.MainSection02 .MainSectionTitle p {
    text-align: center;
}

.MainSection02 .MainSectionTitle p img {
    position: relative;
    display: inline-table;
    vertical-align: middle;
}

.MainSection02 .MainSectionTitle p span {
    position: relative;
    display: inline-table;
    vertical-align: middle;
    font-size: 34pt;
    font-weight: 700;
    color: #111111;
    margin: 0 20px;
    letter-spacing: -1.5px
}

.MainSection02 .MainSectionTitle p span b {
    color: #ff8f28;
    font-weight: 700;
}

.MainSection02 .MainSectionTitle em {
    display: block;
    font-size: 15pt;
    letter-spacing: -1px;
    color: #646464;
    font-weight: 500;
    margin-top: 30px;
}

/* 내용 */
.MainSection02 .ContArea {
    position: relative;
    display: block;
    width: 1200px;
    margin: 50px auto 0 auto;
}

.MainSection02 .ContArea ul {
    position: relative;
    display: table;
    width: 100%;
}

.MainSection02 .ContArea ul + ul {
    margin-top: 30px;
}

.MainSection02 .ContArea ul li {
    position: relative;
    display: inline-table;
}

.MainSection02 .ContArea ul li + li {
    margin-left: 26px;
}

.MainSection02 .ContArea ul .TextBox * {
    color: #fff;
}

.MainSection02 .ContArea ul .TextBox {
    position: absolute;
    width: 100%;
    bottom: 35px;
    display: block;
    text-align: center;
}

.MainSection02 .ContArea ul .TextBox p {
    position: relative;
    display: block;
}

.MainSection02 .ContArea ul .TextBox p em {
    position: relative;
    display: block;
    font-size: 14pt;
}

.MainSection02 .ContArea ul .TextBox p span {
    position: relative;
    display: block;
    font-size: 18pt;
    letter-spacing: -1px;
    font-weight: 600;
    margin-top: 7px;
}

.MainSection02 .ContArea ul .ThumbBox {
}

.MainSection02 .ContArea ul li:hover .ThumbBox {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    transition-duration: 300ms;
}

.MainSection02 .ContArea ul li:hover .TextBox {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    transition-duration: 300ms;
    z-index: 2;
}

.MainSection02 .ContArea ul .ThumbBox img {
}


/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션03] 전후사진 */
/* 탭_메뉴 */
.MainSection03 .ContArea {
    position: relative;
    display: block;
    width: 1200px;
    margin: 50px auto 0 auto;
}

.MainSection03 .BeforAfterTab .TabsHead ul li {
    position: relative;
    display: inline-table;
    text-align: center;
    max-width: 400px;
}

.MainSection03 .BeforAfterTab .TabsHead ul li a {
    position: relative;
    display: block;
    width: 100%;
    line-height: 1;
    font-weight: 500;
    color: #646464;
    border: 1px solid #cdcdcd;
    background-color: #fff;
    padding: 0.7em 0;
    border-radius: 100px;
    font-size: 15pt;
    letter-spacing: -1px;
}

.MainSection03 .BeforAfterTab .TabsHead ul li.Active a {
    transition-duration: 300ms;
    color: #fff;
    /*background-color: #0064ff;*/
    background: repeating-linear-gradient(-45deg, #0308c6 0%, #0308c6 20%, #00bffd 50%, #0308c6 80%, #0308c6 100%);
    background-size: 200px 100%;
    /*background-clip: text;*/
    /*-webkit-background-clip: text;*/
    /*-ms-background-clip: text;*/
    /*-webkit-text-fill-color: transparent;*/
    -webkit-animation: Gradient 3s linear infinite forwards;
    -moz-animation: Gradient 3s linear infinite forwards;
    animation: Gradient 3s linear infinite forwards;
}

/* 탭_바디 */
.MainSection03 .BeforAfterTab .TabBody {
    position: relative;
    display: block;
    margin-top: 20px;
    width: 100%;
}

.MainSection03 .BeforAfterTab .TabBody .Cont {
    position: relative;
    display: block;
    opacity: 0;
    visibility: hidden;
    height: 0;
}

.MainSection03 .BeforAfterTab .TabBody .Cont.Active {
    opacity: 1;
    visibility: visible;
    transition-duration: 300ms;
    height: auto;
}

/* 이미지 */
.MainSection03 .BeforAfterTab .ThumbBox {
    position: relative;
    display: block;
    width: 100%;
}

.MainSection03 .BeforAfterTab .ThumbBox ul {
    position: relative;
    display: table;
    width: 100%;
}

.MainSection03 .BeforAfterTab .ThumbBox ul li {
    position: relative;
    display: inline-table;
    width: 595px;
    height: 462px;
    overflow: hidden;
    vertical-align: middle;
}

.MainSection03 .BeforAfterTab .ThumbBox ul li.Left {
    margin-right: 5px;
}

.MainSection03 .BeforAfterTab .ThumbBox ul li.Right {
    margin-left: 5px;
}

.MainSection03 .BeforAfterTab .ThumbBox ul li img {
    width: 100%;
}

.MainSection03 .BeforAfterTab .ThumbBox ul li span {
    background-color: #6f6f6d;
    display: table;
    color: #fff;
    font-size: 15pt;
    padding: 0.4em 0.7em;
    letter-spacing: -1px;
    position: absolute;
    right: 0;
    bottom: 0;
    line-height: 1;
    display: none;
}

.MainSection03 .BeforAfterTab .ThumbBox ul li.Right span {
    left: 0;
}

/* 텍스트 */
.MainSection03 .BeforAfterTab .TextBox {
    display: table;
    width: 100%;
}

.MainSection03 .BeforAfterTab .TextBox p {
    display: table-cell;
    width: 63%;
    vertical-align: top;
}

.MainSection03 .BeforAfterTab .TextBox p span {
    font-size: 18pt;
    color: #ff8f28;
    font-weight: 500;
    letter-spacing: -1px;
}

.MainSection03 .BeforAfterTab .TextBox p em {
    font-size: 18pt;
    color: #646464;
    font-weight: 500;
    letter-spacing: -1px;
    margin-left: 1em;
}

.MainSection03 .BeforAfterTab .TextBox small {
    display: table-cell;
    width: 47%;
    vertical-align: top;
    text-align: right;
}

.MainSection03 .BeforAfterTab .TextBox small b {
    color: #b9b9b9;
    font-weight: 200;
    line-height: 1.4;
    font-size: 10pt
}

/* 슬라이드화살표 */
.MainSection03 .SlderArrow {
    position: absolute;
    width: 1400px;
    margin-left: -700px;
    left: 50%;
    top: 40%;
}

.MainSection03 .SlderArrow > div {
    font-size: 25pt;
    color: #111111;
}

.MainSection03 .SlderArrow > div:first-child {
    position: absolute;
    left: 0;
}

.MainSection03 .SlderArrow > div:last-child {
    position: absolute;
    right: 0;
}

.MainSection03 .SlderArrow svg {
    width: 25px;
    height: 25px;
}


/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션04] 유튜브 */
section.MainSection04 {
    padding: 200px 0 200px 0;
}

.MainSection04 > .Inner {
    width: 1400px;
    min-width: 1400px;
}

/* 타이틀 */
.MainSection04 .MainSectionTitle {
    position: relative;
}

.MainSection04 .MainSectionTitle * {
    line-height: 1;
    text-align: center;
}

.MainSection04 .MainSectionTitle p {
    text-align: center;
}

.MainSection04 .MainSectionTitle p img {
    position: relative;
    display: inline-table;
    vertical-align: middle;
}

.MainSection04 .MainSectionTitle p span {
    position: relative;
    display: inline-table;
    vertical-align: middle;
    font-size: 31pt;
    font-weight: 700;
    color: #111111;
    margin: 0 26px;
    letter-spacing: -1.5px
}

.MainSection04 .MainSectionTitle p span b {
    color: #ff8f28;
}

.MainSection04 .MainSectionTitle p span img {
    margin-left: 10px;
}

.MainSection04 .MainSectionTitle em {
    display: block;
    font-size: 15pt;
    letter-spacing: -1px;
    color: #646464;
    font-weight: 500;
    margin-top: 30px;
}

/* 내용 */
.MainSection04 .ContArea {
    position: relative;
    display: table;
    width: 100%;
    margin: 50px auto 0 auto;
}

.MainSection04 .ContArea .VideoBox {
    position: relative;
    display: inline-table;
    width: 53%;
    vertical-align: middle;
}

.MainSection04 .ContArea .List {
    position: relative;
    display: inline-table;
    width: 47%;
    padding-left: 60px;
    vertical-align: middle;
}

.MainSection04 .ContArea .List ul {
    position: relative;
    display: table;
    width: 100%;
}

.MainSection04 .ContArea .List ul li {
    position: relative;
    display: table;
    width: 100%;
    cursor: pointer;
}

.MainSection04 .ContArea .List ul li:hover p {
    color: #ff8f28;
    transition-duration: 300ms;
}

.MainSection04 .ContArea .List ul li + li {
    margin-top: 19px;
    padding-top: 19px;
    border-top: 1px dashed #cecece;
}

.MainSection04 .ContArea .List .ThumBox {
    position: relative;
    display: inline-table;
    width: 33%;
    vertical-align: middle;
}

.MainSection04 .ContArea .List .ThumBox img {
    width: 100%;
}

.MainSection04 .ContArea .List .TextBox {
    position: relative;
    display: inline-table;
    width: 67%;
    padding-left: 1.5em;
    vertical-align: middle;
}

.MainSection04 .ContArea .List .TextBox p {
    position: relative;
    display: block;
    width: 100%;
    font-size: 15pt;
    font-weight: 800;
    color: #111;
    line-height: 1.4;
    letter-spacing: -1px;
    margin-bottom: 11px;
}

.MainSection04 .ContArea .List .TextBox p span {
    display: block;
}

.MainSection04 .ContArea .List .TextBox small {
    display: block;
    font-size: 13pt;
    letter-spacing: -0.5px;
    color: #6a6a6a;
    font-weight: 500;
    line-height: 1.4;
}

.MainSection04 .ContArea .List .TextBox small + small {
}


/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션05] 스타와함께 */
section.MainSection05 {
    padding: 110px 0 60px 0;
    background-color: #f9f7f5;
}

.MainSection05 > .Inner {
    width: 1400px;
    min-width: 1400px;
}

/* 타이틀 */
.MainSection05 .MainSectionTitle {
    position: relative;
}

.MainSection05 .MainSectionTitle * {
    line-height: 1;
    text-align: left;
    font-family: 'GmarketSans', 'Noto Sans KR', sans-serif;
}

.MainSection05 .MainSectionTitle p {
    text-align: left;
}

.MainSection05 .MainSectionTitle p img {
    position: relative;
    display: inline-table;
    vertical-align: middle;
}

.MainSection05 .MainSectionTitle p span {
    position: relative;
    display: inline-table;
    vertical-align: middle;
    font-size: 33pt;
    font-weight: bold;
    color: #333;
    letter-spacing: -1.5px
}

.MainSection05 .MainSectionTitle p span b {
    color: #ff8f28;
}

/* 기본 */
.MainSection05 .ContArea {
    position: relative;
    display: block;
    margin: 0 auto;
    height: 536px;
    margin-top: 40px;
    max-width: 1920px;
    overflow: hidden;
}

.MainSection05 .ContArea li {
    height: 268px;
}

.MainSection05 .ContArea li a {
    position: relative;
    display: block;
    overflow: hidden;
    background-color: #ef913a;
    height: 268px;
}

.MainSection05 .ContArea li a:after {
    content: 'VIEW';
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -46px;
    margin-left: -46px;
    border: 5px solid #fff;
    border-radius: 100px;
    font-size: 17pt;
    font-weight: 700;
    background: none;
    padding: 30px 12px;
    color: #fff;
    opacity: 0;
    visibility: hidden;
}

.MainSection05 .ContArea li a:hover:after {
    opacity: 1;
    visibility: visible;
    transition-duration: 300ms;
    scale: 0.9;
}

.MainSection05 .ContArea li a:hover img {
    opacity: 15%;
    transition-duration: 300ms;
}

.MainSection05 .ContArea li img {
    position: relative;
    display: block;
    object-fit: cover;
    width: 100%;
    height: 100%;
    transform-origin: left center;
    left: auto;
    margin: 0;
}

/* 특정 */
.MainSection05 .ContArea li.ImgB_long {
    position: relative;
    z-index: 2;
    margin-top: -268px;
    height: 536px;
}

.MainSection05 .ContArea li.ImgB_long a {
    width: 100%;
    width: 273px;
    height: 536px;
    height: 536px;
}

.MainSection05 .ContArea li.ImgT_empty {
    width: 273px;
    height: 268px;
}

/* 슬라이드 */
.MainSection05 .ContArea .ThumbSwiper {
    position: relative;
    z-index: 1;
    transform-origin: left top;
}

.MainSection05 .ContArea .ThumbSmallSwiper {
    position: relative;
    z-index: 2;
    transform-origin: left bottom;
}

/* 슬라이드하단 */
.MainSection05 .SliderBottom {
    position: relative;
    display: table;
    width: 1400px;
}

/* 슬라이드바 */
.MainSection05 .SliderBtn {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    width: 1300px;
    margin-top: 60px;
}

.MainSection05 .SliderBtn > span {
    position: relative;
    display: block;
    flex: 1 1 auto;
    align-self: stretch;
    margin: auto;
    background: #d8d6d4;
    height: 3px;
    opacity: 1;
    border-radius: 0;
}

.MainSection05 .SliderBtn > span.swiper-pagination-bullet-active {
    background: #ff932f;
}

/* 슬라이드화살표 */
.MainSection05 .SlderArrow {
    position: absolute;
    width: 80px;
    margin-left: -0;
    top: 73%;
    right: 0;
}

.MainSection05 .SlderArrow > div {
    font-size: 23pt;
    color: #111111;
}

.MainSection05 .SlderArrow > div:first-child {
    position: absolute;
    left: 0;
}

.MainSection05 .SlderArrow > div:last-child {
    position: absolute;
    right: 0;
}

.MainSection05 .SlderArrow svg {
    width: 25px;
    height: 25px;
}

@media screen and (max-width: 1919px) {
    .MainSection05 .ContArea {
        height: 28vw;
    }

    .MainSection05 .ContArea li {
        height: 14vw;
    }

    .MainSection05 .ContArea li a {
        height: 14vw;
    }

    .MainSection05 .ContArea li.ImgB_long {
        height: 28vw;
        margin-top: -14vw;
    }

    .MainSection05 .ContArea li.ImgB_long a {
        height: 28vw;
        width: 14.2vw;
    }

    .MainSection05 .ContArea li.ImgT_empty {
        height: 14vw;
    }
}

@media screen and (max-width: 1500px) {
    .MainSection05 .ContArea li.ImgB_long a {
        width: 215px;
    }
}

@media screen and (max-width: 1490px) {
    .MainSection05 .ContArea {
        height: 420px;
    }

    .MainSection05 .ContArea li {
        height: 210px;
    }

    .MainSection05 .ContArea li a {
        height: 210px;
    }

    .MainSection05 .ContArea li.ImgB_long {
        height: 420px;
        margin-top: -210px;
    }

    .MainSection05 .ContArea li.ImgB_long a {
        height: 420px;
        width: 215px;
    }

    .MainSection05 .ContArea li.ImgT_empty {
        height: 210px;
    }
}

@media (min-width: 1921px) {
    .MainSection05 .ContArea li.ImgB_long {
        width: 275px;
    }

    .MainSection05 .ContArea li.ImgB_long a {
        width: 275px;
    }

    .MainSection05 .ContArea li.ImgB_long {
        margin-top: -268px;
    }
}

@media (max-width: 1500px) {
}


/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션공통] 생생후기 */
section.BnfSection {
    padding: 200px 0 0 0;
}


/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션07] 협력병원 */
section.MainSection07 {
    padding: 195px 0 0 0;
}

.MainSection07 > .Inner {
    width: 1400px;
    min-width: 1400px;
}

/* 기본 */
.MainSection07 .ContArea {
    position: relative;
    display: block;
    margin-bottom: 40px;
}

.MainSection07 .ContArea img {
    position: relative;
    display: block;
    width: 100%;
    max-width: fit-content;
}


/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션소식] 굿뉴스영역 */
section.MainSectionNews {
    padding: 280px 0 0 0;
}

.MainSectionNews > .Inner {
    width: 100%;
    min-width: 100%;
}

/* 타이틀 */
.MainSectionNews .MainSectionTitle {
    position: relative;
}

.MainSectionNews .MainSectionTitle * {
    line-height: 1;
    text-align: center;
}

.MainSectionNews .MainSectionTitle p {
    text-align: center;
}

.MainSectionNews .MainSectionTitle p img {
    position: relative;
    display: inline-table;
    vertical-align: middle;
}

.MainSectionNews .MainSectionTitle p span {
    position: relative;
    display: inline-table;
    vertical-align: middle;
    font-size: 34pt;
    font-weight: 700;
    color: #111111;
    margin: 0 27px;
    letter-spacing: -1.5px
}

.MainSectionNews .MainSectionTitle p strong {
    font-weight: 400;
    color: #111111;
}

.MainSectionNews .MainSectionTitle p span b {
    color: #ff8f28;
    font-weight: 700;
}

.MainSectionNews .MainSectionTitle em {
    display: block;
    font-size: 15pt;
    letter-spacing: -1px;
    color: #646464;
    font-weight: 500;
    margin-top: 30px;
}

/* 슬라이드 */
.MainSectionNews .ContArea {
    position: relative;
    width: 100%;
    margin: 0 auto;
    margin-top: 50px;
}

.MainSectionNews .ContArea .swiper-wrapper {
    transition-timing-function: linear !important;
}

.MainSectionNews .ContArea .swiper-slide {
    max-width: 580px !important;
}

.MainSectionNews .ContArea .swiper-slide a {
    margin: 0 auto;
    display: block;
    width: 540px;
}

.MainSectionNews .ContArea .swiper-slide .Thumb {
    width: 100%;
    width: 540px;
    height: 340px;
    overflow: hidden;
    border-radius: 8px;
}

.MainSectionNews .ContArea .swiper-slide .Thumb img {
    position: relative;
    height: 100%;
    width: 100%;
    object-fit: cover;
    opacity: 0;
    transition: clip-path 2s cubic-bezier(.19, 1, .22, 1) 0.5s, -webkit-clip-path 2s cubic-bezier(.19, 1, .22, 1) 0.5s, opacity 2s ease 0.5s;
    clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
}

.MainSectionNews.Active .ContArea .swiper-slide .Thumb img {
    opacity: 1;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

.MainSectionNews .ContArea .swiper-slide .Title {
    display: block;
    margin-top: 27px;
    text-align: center;
}

.MainSectionNews .ContArea .swiper-slide .Title p {
    display: inline-block;
    font-size: 17pt;
    font-weight: 500;
    letter-spacing: -1px;
    color: #646464;
    width: 63%;
    text-align: center;
    word-break: keep-all;
    line-height: 1.5;
}









